/*
.scheme-2{

	$accent-color     : #5dd1e6;
	$secondary-color  : #284247;
	$footer-bg-color  : #3e575c;
	$footer-bg-widget : #4e666b;

	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}

.scheme-3{

	$accent-color     : #68cc8e;
	$secondary-color  : #2a382e;
	$footer-bg-color  : #354a3b;
	$footer-bg-widget : #425a49;

	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}

.scheme-4{

	$accent-color     : #afbd4f;
	$secondary-color  : #252a06;
	$footer-bg-color  : #383a2e;
	$footer-bg-widget : #484b3b;


	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}

.scheme-5{

	$accent-color     : #df7547;
	$secondary-color  : #312a25;
	$footer-bg-color  : #3e3630;
	$footer-bg-widget : #463e37;


	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}

.scheme-6{

	$accent-color     : #df4747;
	$secondary-color  : #493b3b;
	$footer-bg-color  : #5e4d4d;
	$footer-bg-widget : #6b5959;


	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}

.scheme-7{

	$accent-color     : #e059b5;
	$secondary-color  : #543b4c;
	$footer-bg-color  : #614c5a;
	$footer-bg-widget : #6b5564;


	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}

.scheme-8{

	$accent-color     : #a564ed;
	$secondary-color  : #41275e;
	$footer-bg-color  : #563b74;
	$footer-bg-widget : #664a85;


	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}

.scheme-9{

	$accent-color     : #6456eb;
	$secondary-color  : #2e276d;
	$footer-bg-color  : #453e82;
	$footer-bg-widget : #534c8e;


	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}

.scheme-10{

	$accent-color     : #000000;
	$secondary-color  : #4e4e4e;
	$footer-bg-color  : #656565;
	$footer-bg-widget : #717171;


	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}

.scheme-11{

	$accent-color     : #e25741;
	$secondary-color  : #05365b;
	$footer-bg-color  : #134a73;
	$footer-bg-widget : #1f5985;


	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}

.scheme-12{

	$accent-color     : #ec6334;
	$secondary-color  : #0f0f0f;
	$footer-bg-color  : #2c2c2c;
	$footer-bg-widget : #333333;


	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}

.scheme-13{

	$accent-color     : #e8be17;
	$secondary-color  : #5b2c05;
	$footer-bg-color  : #6a3b14;
	$footer-bg-widget : #764924;


	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}

.scheme-14{

	$accent-color     : #59a9f3;
	$secondary-color  : #0f0f0f;
	$footer-bg-color  : #2c2c2c;
	$footer-bg-widget : #333333;


	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}


.scheme-15{

	$accent-color     : #7259f3;
	$secondary-color  : #0f0f0f;
	$footer-bg-color  : #2c2c2c;
	$footer-bg-widget : #333333;


	@include scheme($accent-color,$secondary-color,$footer-bg-color,$footer-bg-widget);

}*/
